Subject: simpleboot

From: "David H. Lynch Jr." <[email-masked]>
Date: Wed, 23 Apr 2008 14:34:48 -0400

I am trying to decipher hot to use the simpleboot devicetree wrapper
and I am not grasping the process.

    I need an initramfs kernel, inside an elf wrapper.
    right now I get that pretty much for free.

    How do  ask for a simpleboot wrapper kernel ?
       It is a target for a makefile in arch/powerpc/boot how to I cause
that target to get invoked
      
    How does it choose the device tree to wrap ?

    How does it interact with things like initramfs ?

-- 
Dave Lynch                                          Pico Computing, Inc.
Software Development                                      Embedded Linux
717.627.3770      [email-masked]   http://www.picocomputing.com
fax: 1.253.369.9244                                 Cell: 1.717.587.7774
Tiny Mighty Machines